body {
     background-color: #DCDCDC;
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 0px;
     margin-bottom: 0px;
     padding: 0px;
}
 #parent_div {
     border: 0px dashed #cccccc;
    /* min-width: 760px;
     */
     background-color: #DCDCDC;
    /*#cccccc */
     margin-top: 0px;
     margin-bottom: 0px;
     margin-left: 0px;
     margin-right: 0px;
     padding: 5px;
     position: relative;
}
/* Hides from IE5-mac \*/
 * html #parent_div {
    height: 1%;
}
/* End hide from IE5-mac */
 .site_logo {
     border: 0px solid #000000;
     width: 320px;
     padding-top: 20px;
     margin-left: 5px;
     float: left;
     position: relative;
}
 .sce_logo {
     float: left;
     height: 64px;
     margin-left: 5px;
     margin-top: 5px;
}
 #bar {
    /* border: 1px solid #000000;
     */
     width: 100%px;
     background-color: #EEEEEE;
     margin-top: 0px;
     margin-bottom: 0px;
     margin-left: 0px;
     margin-right: 0px;
}
 .t_bar {
     background-image: url(files/tbar_rbcg.jpg);
     background-position: right;
     background-repeat: repeat-y;
     padding-right: 0px;
     padding-bottom: 0px;
}
 .l_bar {
     text-align: right;
     background-image: url(files/lbar_rbcg.jpg);
     background-position: right;
     background-repeat: repeat-y;
     padding-top: 4px;
     padding-right: 10px;
     padding-bottom: 10px;
}
 #content_parent {
     border-top: 1px solid #666666;
    /* #B7B7B7;
    /* #dedede */
    /* border-bottom: 1px solid #dedede;
     */
    /* height: 90%;
     */
     background-color: #ffffff;
     padding: 5px 15px 15px 15px;
     margin-top: 0px;
     margin-bottom: 0px;
     margin-left: 0px;
     margin-right: 0px;
     position: relative;
}
/* Hides from IE5-mac \*/
 * html #content_parent {
    height: 1%;
}
/* End hide from IE5-mac */
 .platform_nav {
     float: right;
     background-color: #cccccc;
     color: #000000;
     padding-left: 10px;
     padding-right: 10px;
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 0px;
     margin-bottom: 0px;
     vertical-align: middle;
     height: 20px;
     word-spacing: 5px;
     border-right: 0px double #cccccc;
}
 .q_circle {
     float: right;
     margin: 0px;
}
 #widget {
    /* common widget width: 100%*/
     background-color: #f7f7f7;
     visibility: visible;
     padding: 5px;
     border : 1px solid #CCCCCC;
}
 #s_widget {
    /* small widget fix width: 180px*/
     position: relative;
     background-color: transparent;
     width: 200px;
     visibility: visible;
     margin: 3px;
     padding: 5px;
     border : 0px solid #CCCCCC;
     text-align: right;
}
 #s_widget_L_space {
    /* Left spacing for s_widget */
     position: relative;
     background-color: transparent;
     width: 100%px;
     margin: 3px;
     margin-left: 218px;
     padding: 5px;
     padding-left: 10px;
     border-left : 1px dotted #CCCCCC;
    /* height: 97.8%;
     */
}
 .tab_spacer {
     width: 120px;
}
 a.active_tab {
     border: 1px solid #B7B7B7
    /*#dedede*/
    ;
     border-bottom: 1px solid #ffffff;
     border-top: 3px solid #cc0033;
    /* #ff9900*/
     display: inline;
     padding-left: 8px;
     padding-right: 8px;
     padding-top: 4px;
     padding-bottom: 3px;
     font-weight: bold;
     font-size: 9px;
     letter-spacing: 1px;
     margin: 0px 5px 0px 0px;
     text-transform: uppercase;
     color: #000000;
    /* font-family: verdana, helvetica, sans-serif;
     */
     position: relative;
     text-decoration: underline;
     top: -21px;
     background-color: #ffffff;
    /* #D7D8DF;
     */
}
 a.inactive_tab, a.inactive_tab:visited {
     border: 1px solid #B7B7B7;
    /*#dedede*/
     border-bottom: 1px solid #B7B7B7;
    /*#dedede */
     display: inline;
     padding-left: 6px;
     padding-right: 6px;
     padding-top: 1px;
     padding-bottom: 2px;
     font-weight: bold;
     font-size: 9px;
     margin: 0px 5px 0px 0px;
    /* text-transform: uppercase;
     */
     color: #666666;
    /* font-family: verdana, helvetica, sans-serif;
     */
     position: relative;
     text-decoration: none;
     top: -20px;
     background-color: #D8DBE7;
    /*#e9e9e9*/
}
 a.inactive_tab:hover {
     border: 1px solid #000000;
    /* #dedede #A6A6A6;
     */
     border-bottom: 1px solid #B7B7B7;
    /*#dedede*/
     display: inline;
     padding-left: 6px;
     padding-right: 6px;
     padding-top: 3px;
     padding-bottom: 3px;
     font-weight: bold;
     font-size: 9px;
     margin: 0px 5px 0px 0px;
    /* text-transform: uppercase;
     */
     color: #333333;
    /* font-family: verdana, helvetica, sans-serif;
     */
     position: relative;
     text-decoration: none;
     top: -21px;
     background-color: #D8DBE7;
    /* #e9e9e9;
     */
}
 .dev_site {
     border: 1px solid #cccccc;
     position: relative;
     margin-top: 5px;
     margin-bottom: 5px;
     margin-left: 5px;
     float: left;
     width: 144px;
}
 .dev_site .dev_site_logo {
     margin: 0;
}
 .clear_float_left {
     clear: left;
}
 .clear_float_right {
     clear: right;
}
 .clear_float_both {
     clear: both;
}
/* .psp_tm_logo {
     margin-top: 25px;
     margin-left: 35px;
}
 */
 .ps3_tm_logo {
     margin-top: 0px;
}
 .psp_tm_logo {
     margin-bottom: 5px;
}
 .ps2_tm_logo {
     float: right;
     margin-top: 30px;
     margin-right: 20px;
}
 .psone_tm_logo {
     margin-top: 30px;
     margin-left: 35px;
}
 .dev_resources {
     position: relative;
     float: left;
     border: 0px solid #000000;
     margin-right: 15px;
}
 .dev_site_title {
     background-color: #D6D6D6;
     color: #333333;
     font-weight: bold;
     padding: 2px 5px 2px 5px;
}
 .public_news {
     padding: 0px 0px 0px 0px;
}
 .page_title_div {
     color: #000000;
     padding: 2px;
     margin-top: 5px;
     margin-bottom: 10px;
     border-bottom: 1px dashed #cccccc;
     position: relative;
}
 .page_title {
     letter-spacing: 3px;
     font-size: 150%;
     font-weight: bolder;
     font-variant: small-caps;
    /* border-left: 2px solid #999999;
     */
    /* margin-left: 8px;
     padding-left: 8px;
     */
     color: #cc0033;
     position: relative;
}
 .news_footer {
     border-top: 1px solid #cccccc;
     padding: 3px;
     position: relative;
     text-align: right;
}
 .main_highlight {
     position: relative;
     border-top: 0px solid #000000;
    /* border-right: 1px solid #999999;
     */
     border-bottom: 0px solid #999999;
     margin-bottom: 10px;
     padding: 10px 0px 0px 10px;
}
 .headline_img {
     float: right;
     position: relative;
     margin-left: 10px;
}
 .main_highligh_title {
     color: black;
     font-weight: bold;
     font-size: 120%;
     margin-bottom: 5px;
}
 .highlight_news {
     margin-top: 40px;
}
 .ps_family_logo_header {
     margin-top: 40px;
     float: right;
     right: 0px;
     position: absolute;
     right: 35px;
     top: 0px;
}
 .public_news_list {
     list-style: url(../img/arrow_box.gif);
}
 .console_div {
     border-left: 0px solid #000000;
     border-right: 0px solid #000000;
     border-top: 0px solid #000000;
     border-bottom: 0px solid #000000;
     margin-left: -15px;
     margin-right: -15px;
     margin-top: -17px;
     position: relative;
     z-index: 20;
}
 .console_info {
     padding-top: 33px;
     margin-left: 455px;
     margin-right: 20px;
     border: 0px solid #000000;
     position: relative;
}
 .console_fullwidth {
     padding: 30px;
}
/* Hides from IE5-mac \*/
 * html .console_info {
    height: 1%;
}
/* End hide from IE5-mac */
 .color_family_logo {
     margin-right: 44px;
     float: left;
}
 .legal_notice {
     margin-top: 25px;
     border-top: 1px solid #999999;
     padding-top: 15px;
     font-size: 90%;
}
 .next {
     font-size: 120%;
     font-weight: bold;
     font-variant: small-caps;
}
 .next_inc {
     font-size: 140%;
     font-weight: bold;
     font-variant: normal;
     color: #000000;
}
 .sm_reg {
     font-weight: normal;
     font-size: 12px;
}
 